---
title: "Get team admins"
url: "https://docs.signnow.com/docs/manage-admins/operations/get-team-admins"
type: "endpoint"
section: "manage-admins"
slug: "manage-admins/operations/get-team-admins"
method: "GET"
path: "/v2/teams/{team_id}/admins"
operation_id: "get-team-admins"
authorization: "bearer"
---

# Get team admins

`GET /v2/teams/{team_id}/admins`

This endpoint returns the list of team admins and primary admin

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `team_id` | string | Yes |  |

## Responses

### 200

**Example** (`new`)

```json
{}
```

**Example** (`application/json`)

```json
{
  "data": [
    {
      "type": 1,
      "email": "admin@signnow.com",
      "created": 1573645637,
      "primary": true,
      "updated": 1573645752,
      "user_id": "e13b50f63fd5492499b0ed346a3a3db6d045ca37"
    }
  ]
}
```

### 403

User is not a member of the team

**Example** (`application/json`)

```json
{
  "errors": [
    {
      "code": 0,
      "message": "Access denied."
    }
  ]
}
```

### 404

Team is inactive

**Example** (`application/json`)

```json
{
  "errors": [
    {
      "message": "Team `f89ace7e23c6422091d4ed88447ee3d3842d757b` is not found."
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/teams/{team_id}/admins" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/manage-admins/operations/get-team-admins*
